PHP Manual
Prev |  | Next

# imap_bodystruct

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

imap_bodystruct -- Read the structure of a specified body section of a specific message

## Description

object imap_bodystruct ( resource imap_stream, int msg_number, string section )

Read the structure of a specified body section of a specific message.

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`msg_number`

  The message number

`section`

  The body section to read

## Return Values

Returns the information in an object, for a detailed description of the object structure and properties see imap_fetchstructure().

## See Also

imap_fetchstructure()

Prev | Home | Next
imap_body | Up | imap_check